@charset "utf-8";
/* CSS Document */
body{ background-color:#CCCCCC;}
.ym{ width:950px; height:auto; margin:0 auto;}

.bg18{ background-image:url(bbd_18.jpg); width:950px; height:144px; position:relative;}

.bg19{ background-image:url(bbd_19.jpg); width:950px; height:135px; position:relative;}
.bg23{ background-image:url(bbd_23.jpg); width:950px; height:199px;position:relative;}

.bg24{ background-image:url(bbd_24.jpg); width:950px; height:213px;position:relative;}

.bg36{ background-color:#FFF; width:950px; height:240px;position:relative;}
.bg39{ background-image:url(bbd_39.jpg); width:950px; height:106px; position:relative;}

.bg40{ background-image:url(bbd_40.jpg); width:950px; height:113px; position:relative;}


.bg41{ background-image:url(bbd_41.jpg); width:950px; height:134px;position:relative;}
.bg42{ background-image:url(bbd_42.jpg); width:950px; height:159px;position:relative;}
.bg48{ background-image:url(bbd_48.jpg); width:950px; height:125px;position:relative;}
.bg49{ background-image:url(bbd_49.jpg); width:950px; height:121px;position:relative;}
.bg50{ background-image:url(bbd_50.jpg); width:950px; height:97px;position:relative;}
.bg51{ background-image:url(bbd_51.jpg); width:950px; height:206px;position:relative;}
.bg54{ background-color:#FFF; width:950px; height:240px;position:relative;}
.bg57{ background-image:url(bbd_57.jpg); width:950px; height:519px;position:relative;}

.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position: absolute;
	width: 773px;
	height: 434px;
	left: 86px;
	top: 78px;
}

.ze1{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 352px;
	width: 244px;
	top: 55px;
	height: 82px;
}
.gd1{
	position: absolute;
	left: 0px;
	top: -1px;
	width: 946px;
	height: 241px;

}

.gd2{
	position: absolute;
	left: 0px;
	top: 0px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze2{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	position: absolute;
	font-family: "微软雅黑";
	left: 352px;
	top: 55px;
	width: 245px;
	height: 77px;
}
.ze3{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	position: absolute;
	font-family: "微软雅黑";
	left: 37px;
	width: 192px;
	height: 125px;
	top: 60px;

}
.ze4{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 264px;
	width: 192px;
	height: 128px;
	top: 60px;

}
.ze5{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 494px;
	width: 187px;
	height: 126px;
	top: 58px;

}
.ze6{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 718px;
	width: 188px;
	height: 121px;
	top: 58px;

}
.ze7{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 42px;
	width: 198px;
	height: 127px;
	top: 74px;

}
.ze8{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 710px;
	width: 187px;
	height: 139px;
	top: 73px;

}
.ze9{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 411px;
	width: 525px;
	height: 44px;
	top: 60px;

}
.ze10{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 410px;
	width: 530px;
	height: 59px;
	top: 30px;

}
.ze11{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 411px;
	width: 528px;
	height: 56px;
	top: 11px;

}
.ze12{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 410px;
	width: 528px;
	height: 34px;
	top: 96px;

}
.ze13{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 409px;
	width: 535px;
	height: 46px;
	top: 34px;

}
.ze14{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 407px;
	width: 529px;
	height: 82px;
	top: 102px;

}
.ze15{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 26px;
	width: 465px;
	height: 82px;
	top: 40px;

}
.ze16{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 27px;
	width: 467px;
	height: 91px;
	top: 26px;

}
.ze17{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 26px;
	width: 470px;
	height: 69px;
	top: 26px;

}
.ze18{
	font-size: 12px;
	color: #b5b5b6;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 26px;
	width: 470px;
	height: 167px;
	top: 37px;

}
.ze19{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 72px;
	width: 456px;
	height: 209px;
	top: 36px;

}
